## App config
spring.application.name=WishkartSales
spring.cloud.config.uri=http://localhost:8888
spring.profiles.active=dev

#Kafka, stream config
spring.cloud.stream.kafka.binder.brokers=localhost:9092
spring.cloud.stream.bindings.shipping-in.destination=shipping
spring.cloud.stream.bindings.shipping-out.destination=shipping

spring.cloud.stream.bindings.shipping-in.content-type=application/json
spring.cloud.stream.bindings.shipping-out.content-type=application/json



